A new upstream version is available: 0.4.2

package:
chise-base
severity:
high
created:
2017-11-21
last updated:
2019-05-25

A new upstream version 0.4.2 is available, you should consider packaging it.